#header {background: #2c4572;}
header {height: 200px;}
header {margin-top: 0px !important;}
#header_logo {height: 70px;}
#header_logo img {max-height: 100%;}
#header_navi a, #header_navi a:link, #header_navi a:visited, #header_navi a:focus, #header_navi a:hover, #header_navi a:active {color: white;}
#header_text {color: #a8adc7;}
#header_text  h3 {font-weight: normal; color: #fff; font-size: 1.625rem;}

/*
.ListeMitHintergrund.ListeProgrammbereiche {position: relative; padding: 30px 0px 0px 0px !important;}
.ListeMitHintergrund.ListeProgrammbereiche > div:nth-child(even) {align-self: self-start;}
.ListeMitHintergrund.ListeProgrammbereiche > .Applikationsreferenz {min-height: 500px;}
.ListeMitHintergrund.ListeProgrammbereiche > .Applikationsreferenz > .Hauptbereich {position: absolute; bottom: 0; left: 0px; margin: 0 !important; padding-right: 60px !important;}
.ListeMitHintergrund.ListeProgrammbereiche .weiter {display: none;}
.ListeMitHintergrund > .Inhalt > * { margin: 0px !important;}
*/

.Hauptbereiche h2 {display: none;}
.Hauptbereiche li img {width: 40px; height: 40px;}

.ListeMitHintergrund>.Inhalt>*
, .InhaltMitHintergrund>.InhaltTeaser {padding: 15px !important;}

.Programmbereiche {display: flex; flex-wrap: wrap; justify-content: space-between;}
.Programmbereiche > .ProgrammbereichTeaser {margin-bottom: 30px !important; width: calc(33.33% - 15px);}
.Programmbereiche > .ProgrammbereichTeaser .InhaltTeaser {/*min-height: 121px;*/}
.Programmbereiche > .ProgrammbereichTeaser .InhaltTeaser h2 {font-size: 1.4rem; text-align: center;}
.Programmbereiche > .ProgrammbereichTeaser .InhaltTeaser .ProgrammbereichTeaser {margin-bottom: 0;}
.Programmuebersicht .Programmbereiche .ProgrammbereichTeaser .InhaltMitHintergrund {padding: 0;align-items: flex-end;height: 280px;}

.right{ margin-left: auto !important;}

.Fussbereich {background: #2c4572; color: #fff; padding: 30px 0;}
.Fussbereich a {color: #fff;}
.Fussbereich td {color: #fff;}
.Fussbereich .Startseitenlink {border-radius: 2px; width: auto !important; position: fixed; left: -30px; top: 195px; padding: 7.5px; background: #95A1B8; color: #fff; transform: rotate(-90deg);}
.Fussbereich .Startseitenlink p {margin: 0;}
.Fussbereich .Kontaktlink {border-radius: 2px; width: auto !important; position: fixed; left: -23px; top: 300px; padding: 7.5px; background: rgb(235,100,15); color: #fff; transform: rotate(-90deg);}
.Fussbereich .Kontaktlink p {margin: 0;}
.Fussbereich .Warenkorblink {border-radius: 2px; width: auto !important; position: fixed; left: -2px; top: 380px; background: #95A1B8;}
.Fussbereich .Warenkorblink .Bild {width: 35px;}
.Fussbereich .Warenkorblink .Inhalt {padding: 5px;}
.Warenkorblink h1{display: none;}

/* Navigation KK 31.08.21 */
.Navigationspunkt {background: none;}
.Navigation {align-items: center;}

.Navigationspunkt.Ebene_0:nth-last-child(1) a:before {content: ""; background: url(icon-warenkorb_transparent.png); background-size: 100%; width: 50px; height: 50px; display: block;}
.Navigationspunkt.Ebene_0:nth-last-child(1) a {background: none; color: #fff; display: flex !important; align-items: center; margin-left: 15px;}

.Navigationspunkt.Ebene_0:nth-last-child(3) a:before {content: ""; background: url(f_logo_RGB-Blue_58.png); background-size: 100%; width: 50px; height: 50px; display: block;}
.Navigationspunkt.Ebene_0:nth-last-child(3) a {color: #fff; background: none; padding: 0 !important; margin-left: 20px;}

.Navigationspunkt.Ebene_0:nth-last-child(2) a:before {content: ""; background: url(Instagram_Glyph_Gradient_RGB.png); background-size: 100%; width: 50px; height: 50px; display: block;}
.Navigationspunkt.Ebene_0:nth-last-child(2) a {color: #fff; background: none; padding: 0 !important; margin-left: 20px;}

.Hauptkontakt_fest {display: none;}

/* Fussbereich */
.Fussbereich a {color: #fff;}
.Fussbereich ul {list-style-type: none !important;}
.Fussbereich .KontaktHauptgeschaeftstelleLinks  {display: none !important;}
.Fussbereich  .Routenplaner {display: none !important;}
.Fussbereich li {margin: 0 0 10px 0 !important;}
.Fussbereich .Inhalt article {margin-top: -20px;}


@media only screen and (max-width: 1180px) {
header {height: auto !important; padding: 30px 15px;}
}


@media only screen and (max-width: 768px) {
.Programmbereiche > .ProgrammbereichTeaser {width: calc(50% - 15px);}
}

@media only screen and (max-width: 600px) {
.Programmbereiche > .ProgrammbereichTeaser {width: 100%;}
}